RubyGems Navigation menu

origen_core_support 0.2.1

A simple plugin that is used to test the Origen SDK plugin system

Versions:

  1. 0.2.3 - November 03, 2015 (9,5 ko)
  2. 0.2.2 - November 03, 2015 (9,5 ko)
  3. 0.2.1 - September 02, 2015 (9,5 ko)
  4. 0.2.0 - September 01, 2015 (9,5 ko)
  5. 0.1.1 - July 11, 2015 (9,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

origen >= 0.2.6

Propriétaires:

Auteurs:

  • Stephen McGinty

Total de contrôle SHA 256:

56b7176547472edd76b5ab94cb372791b07b914265524c545e09d1d3a417b36d

Total de téléchargements 17 245

Pour cette version 2 168

Gemfile:
= Copier Copié!

installation:
=

License:

LGPL-3

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: >= 1.8.11

Liens: